      *****************************************************************
      *               PRTEBCB2.CPY - a COBOL Copy File                *
      *         Copyright (C) 1987-2013 SimoTime Enterprises          *
      *                     All Rights Reserved                       *
      *              Provided by SimoTime Enterprises                 *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      * This table is commonly used to change the non-display or      *
      * non-print characters in a message text string to spaces.      *
      * This table will only work for EBCDIC-encoded text strings.    *
      *                                                               *
      * The table includes the vowels with the acute, grave, umlat,   *
      * circumflex, tilde, a-ring, cedilla, o-slash and strasse.      *
      * The font type for the screen or printer may need to be        *
      * configured for Courier New (fixed font) or  Times New Roman   *
      * (proportional font).                                          *
      *                                                               *
      * The following is an example of an inspect statement for COBOL *
      *                                                               *
      *       inspect MESSAGE-TEXT converting B-INFO to P2-EBC        *
      *                                                               *
      * Note: Refer to BIN256B1.CPY for the table of binary values.   *
      *****************************************************************
      *
      *..1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
       01  P2-EBC-DATA.
           05 FILLER pic X(16) 
                         value X'40404040404040404040404040404040'.
           05 FILLER pic X(16) 
                         value X'40404040404040404040404040404040'.
           05 FILLER pic X(16) 
                         value X'20404040404040404040404040404040'.     
           05 FILLER pic X(16) 
                         value X'40404040404040404040404040404040'.
           05 FILLER pic X(16)                                            
                         value X'40404243444546474849404B4C4D4E4F'.     .<(+|
           05 FILLER pic X(16)                                          &
                         value X'505152535455565758595A5B5C5D5E5F'.       !$*);
           05 FILLER pic X(16)                                          -/
                         value X'606162636465666768696A6B6C6D6E6F'.     Ѧ,%_>?
           05 FILLER pic X(16)                                          
                         value X'407172737475767778797A7B7C7D7E7F'.     `:#@'="
           05 FILLER pic X(16)                                          abcdefg
                         value X'808182838485868788894040408D4040'.     hi   
           05 FILLER pic X(16)                                           jklmnop
                         value X'4091929394959697989940409C409E40'.     qr   
           05 FILLER pic X(16)                                           ~stuvwx
                         value X'40A1A2A3A4A5A6A7A8A9404040AD4040'.     yz   
           05 FILLER pic X(16)                                          ^
                         value X'B0B1B240404040404040BABB40BD4040'.       []
           05 FILLER pic X(16)                                          {ABCDEFG
                         value X'C0C1C2C3C4C5C6C7C8C940CBCCCDCECF'.     HI 
           05 FILLER pic X(16)                                          }JKLMNOP
                         value X'D0D1D2D3D4D5D6D7D8D940DBDCDDDEDF'.     QR 
           05 FILLER pic X(16)                                          \ STUVWX
                         value X'E0E1E2E3E4E5E6E7E8E940EBECEDEEEF'.     YZ 
           05 FILLER pic X(16)                                          01234567
                         value X'F0F1F2F3F4F5F6F7F8F940FBFCFDFEFF'.     89 ڟ
      *..1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
       01  P2-EBC redefines P2-EBC-DATA	pic X(256).
      *
      ***  PRTEBCB2 - End-of-Copy File - - - - - - - - - - - PRTEBCB2 *
      *****************************************************************
      *