//CBLPRTJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLPRTJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Replace non-display, non-print characters with a SPACE.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will attempt to display a text string with non-display
//* characters embedded in the string. The program will then attempt
//* to display the text string after scanning and replacing the
//* non-display characters with spaces.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*                     ************
//*                     * CBLPRTJ1 *
//*                     ********jcl*
//*                          *
//*                     ************
//*                     * IEFBR14  *
//*                     ********utl*
//*                          *
//*                     ************     ************
//*                     * CBLPRTC1 *-----* SYSMEMO1 *
//*                     ********cbl*     ********dat*
//*                          *
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step   1   Delete any previously created file...
//*
//BLOWAWAY EXEC PGM=IEFBR14
//DD1      DD  DSN=SIMOTIME.DATA.SYSMEMO1,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//*
//* *******************************************************************
//* Step   2   Edit input, create a new output file...
//*
//SHOWTEXT EXEC PGM=CBLPRTC1
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//SYSMEMO1 DD  DSN=SIMOTIME.DATA.SYSMEMO1,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//
