      *****************************************************************
      *               PRTASCB1.CPY - a COBOL Copy File                *
      *         Copyright (C) 1987-2013 SimoTime Enterprises          *
      *                     All Rights Reserved                       *
      *              Provided by SimoTime Enterprises                 *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      * This table is commonly used to change the non-display or      *
      * non-print characters in a message text string to spaces.      *
      * This table will only work for ASCII-encoded text strings.     *
      * The following is an example of an inspect statement for COBOL *
      *                                                               *
      *       inspect MESSAGE-TEXT converting B-INFO to P1-ASC        *
      *                                                               *
      * Note: Refer to BIN256B1.CPY for the table of binary values.   *
      *****************************************************************
      *
      *..1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
       01  P1-ASC-DATA.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16)                                           !"#$%&'
                         value X'202122232425262728292A2B2C2D2E2F'.     ()*+,-./
           05 FILLER pic X(16)                                          01234567
                         value X'303132333435363738393A3B3C3D3E3F'.     89:;<=>?
           05 FILLER pic X(16)                                          @ABCDEFG
                         value X'404142434445464748494A4B4C4D4E4F'.     HIJKLMNO
           05 FILLER pic X(16)                                          PQRSTUVW
                         value X'505152535455565758595A5B5C5D5E5F'.     XYZ[\]^_
           05 FILLER pic X(16)                                          `abcdefg
                         value X'606162636465666768696A6B6C6D6E6F'.     hijklmno
           05 FILLER pic X(16)                                          pqrstuvw
                         value X'707172737475767778797A7B7C7D7E20'.     xyz{|}~
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
      *..1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
       01  P1-ASC redefines P1-ASC-DATA	pic X(256).
      *
      ***  PRTASCB1 - End-of-Copy File - - - - - - - - - - - PRTASCB1 *
      *****************************************************************
      *