      *****************************************************************
      *               PRTASCB2.CPY - a COBOL Copy File                *
      *         Copyright (C) 1987-2013 SimoTime Enterprises          *
      *                     All Rights Reserved                       *
      *              Provided by SimoTime Enterprises                 *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      * This table is commonly used to change the non-display or      *
      * non-print characters in a message text string to spaces.      *
      * This table will only work for ASCII-encoded text strings.     *
      *                                                               *
      * The table includes the vowels with the acute, grave, umlat,   *
      * circumflex, tilde, a-ring, cedilla, o-slash and strasse.      *
      * The font type for the screen or printer may need to be        *
      * configured for Courier New (fixed font) or  Times New Roman   *
      * (proportional font).                                          *
      *                                                               *
      * The following is an example of an inspect statement for COBOL *
      *                                                               *
      *       inspect MESSAGE-TEXT converting B-INFO to P2-ASC        *
      *                                                               *
      * Note: Refer to BIN256B2.CPY for the table of binary values.   *
      *****************************************************************
      *
      *..1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
       01  P2-ASC-DATA.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16)                                           !"#$%&'
                         value X'202122232425262728292A2B2C2D2E2F'.     ()*+,-./
           05 FILLER pic X(16)                                          01234567
                         value X'303132333435363738393A3B3C3D3E3F'.     89:;<=>?
           05 FILLER pic X(16)                                          @ABCDEFG
                         value X'404142434445464748494A4B4C4D4E4F'.     HIJKLMNO
           05 FILLER pic X(16)                                          PQRSTUVW
                         value X'505152535455565758595A5B5C5D5E5F'.     XYZ[\]^_
           05 FILLER pic X(16)                                          `abcdefg
                         value X'606162636465666768696A6B6C6D6E6F'.     hijklmno
           05 FILLER pic X(16)                                          pqrstuvw
                         value X'707172737475767778797A7B7C7D7E20'.     xyz{|}~
           05 FILLER pic X(16)                                          
                         value X'80202020202020202020202020202020'.
           05 FILLER pic X(16) 
                         value X'2020202020202020202020202020209F'.            
           05 FILLER pic X(16)                                              
                         value X'202020A320A520202020202020202020'.
           05 FILLER pic X(16) 
                         value X'20202020202020202020202020202020'.
           05 FILLER pic X(16)                                          
                         value X'C0C1C2C3C4C5C6C7C8C9CACBCCCDCECF'.     
           05 FILLER pic X(16)                                           
                         value X'20D1D2D3D4D5D62020D9DADBDCDD20DF'.      
           05 FILLER pic X(16)                                          
                         value X'E0E1E2E3E4E5E6E7E8E9EAEBECEDEEEF'.     
           05 FILLER pic X(16)                                           
                         value X'20F1F2F3F4F5F620F8F9FAFBFCFD20FF'.      
      *..1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
       01  P2-ASC redefines P2-ASC-DATA	pic X(256).
      *
      ***  PRTASCB2 - End-of-Copy File - - - - - - - - - - - PRTASCB2 *
      *****************************************************************
      *